<?php

namespace App\Enums;

enum PricelistUnitEnum: string
{
    case l = 'l';
    case kg = 'kg';
    case db = 'db';

    /**
     * Visszaadja az összes értéket tömbként
     *
     * @return array<string>
     */
    public static function values(): array
    {
        return array_column(self::cases(), 'value');
    }
}
